#### Previous topic

scipy.special.poch

#### Next topic

scipy.special.erfc

# scipy.special.erf

`scipy.special.``erf`(z) = <ufunc 'erf'>

  Returns the error function of complex argument.

  It is defined as `2/sqrt(pi)*integral(exp(-t**2), t=0..z)`.

  Parameters:

  x : ndarray

  > Input array.

  Returns:

  res : ndarray

  > The values of the error function at the given points x.

  See also

  `erfc`, `erfinv`, `erfcinv`

  Notes

  The cumulative of the unit normal distribution is given by `Phi(z) = 1/2[1 + erf(z/sqrt(2))]`.

  References

  [R307] | http://en.wikipedia.org/wiki/Error_function

  [R308] | Milton Abramowitz and Irene A. Stegun, eds. Handbook of Mathematical Functions with Formulas, Graphs, and Mathematical Tables. New York: Dover, 1972. http://www.math.sfu.ca/~cbm/aands/page_297.htm

  [R309] | Steven G. Johnson, Faddeeva W function implementation. http://ab-initio.mit.edu/Faddeeva